<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
            href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
            rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="css/styles.css">
    <title>Responsive</title>
</head>
<body>
<div class="container">
    <header id="home" class="header">
        <div class="header-wrap-nav">
            <a href="#home"><img class="logo" src="img/logo.png" alt="logo"></a>
            <nav class="nav">
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#services">Services</a></li>
                    <li><a href="#pricing">Pricing</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </nav>
        </div>
        <div class="header-wrap-main">
            <div class="header-text">
                <h1>Professional Developers Health Care</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Enim unde voluptas perspiciatis praesentium velit.
                    Placeat!</p>
                <div class="header-buttons">
                    <a href="#" class="header-button">
                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="heartbeat"
                             class="svg-inline--fa fa-heartbeat fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                             viewBox="0 0 512 512">
                            <path fill="currentColor"
                                  d="M320.2 243.8l-49.7 99.4c-6 12.1-23.4 11.7-28.9-.6l-56.9-126.3-30 71.7H60.6l182.5 186.5c7.1 7.3 18.6 7.3 25.7 0L451.4 288H342.3l-22.1-44.2zM473.7 73.9l-2.4-2.5c-51.5-52.6-135.8-52.6-187.4 0L256 100l-27.9-28.5c-51.5-52.7-135.9-52.7-187.4 0l-2.4 2.4C-10.4 123.7-12.5 203 31 256h102.4l35.9-86.2c5.4-12.9 23.6-13.2 29.4-.4l58.2 129.3 49-97.9c5.9-11.8 22.7-11.8 28.6 0l27.6 55.2H481c43.5-53 41.4-132.3-7.3-182.1z"></path>
                        </svg>
                    </a>
                    <a href="#" class="header-button">
                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="first-aid"
                             class="svg-inline--fa fa-first-aid fa-w-18" role="img" xmlns="http://www.w3.org/2000/svg"
                             viewBox="0 0 576 512">
                            <path fill="currentColor"
                                  d="M0 80v352c0 26.5 21.5 48 48 48h48V32H48C21.5 32 0 53.5 0 80zm128 400h320V32H128v448zm64-248c0-4.4 3.6-8 8-8h56v-56c0-4.4 3.6-8 8-8h48c4.4 0 8 3.6 8 8v56h56c4.4 0 8 3.6 8 8v48c0 4.4-3.6 8-8 8h-56v56c0 4.4-3.6 8-8 8h-48c-4.4 0-8-3.6-8-8v-56h-56c-4.4 0-8-3.6-8-8v-48zM528 32h-48v448h48c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z"></path>
                        </svg>
                    </a>
                    <a href="#" class="header-button">
                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="stethoscope"
                             class="svg-inline--fa fa-stethoscope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                             viewBox="0 0 512 512">
                            <path fill="currentColor"
                                  d="M447.1 112c-34.2.5-62.3 28.4-63 62.6-.5 24.3 12.5 45.6 32 56.8V344c0 57.3-50.2 104-112 104-60 0-109.2-44.1-111.9-99.2C265 333.8 320 269.2 320 192V36.6c0-11.4-8.1-21.3-19.3-23.5L237.8.5c-13-2.6-25.6 5.8-28.2 18.8L206.4 35c-2.6 13 5.8 25.6 18.8 28.2l30.7 6.1v121.4c0 52.9-42.2 96.7-95.1 97.2-53.4.5-96.9-42.7-96.9-96V69.4l30.7-6.1c13-2.6 21.4-15.2 18.8-28.2l-3.1-15.7C107.7 6.4 95.1-2 82.1.6L19.3 13C8.1 15.3 0 25.1 0 36.6V192c0 77.3 55.1 142 128.1 156.8C130.7 439.2 208.6 512 304 512c97 0 176-75.4 176-168V231.4c19.1-11.1 32-31.7 32-55.4 0-35.7-29.2-64.5-64.9-64zm.9 80c-8.8 0-16-7.2-16-16s7.2-16 16-16 16 7.2 16 16-7.2 16-16 16z"></path>
                        </svg>
                    </a>
                </div>
            </div>
        </div>
        <div class="back-to-top-wrapper">
            <a href="#home" class="back-to-top-link">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="arrow-up"
                     class="svg-inline--fa fa-arrow-up fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 448 512">
                    <path fill="currentColor"
                          d="M34.9 289.5l-22.2-22.2c-9.4-9.4-9.4-24.6 0-33.9L207 39c9.4-9.4 24.6-9.4 33.9 0l194.3 194.3c9.4 9.4 9.4 24.6 0 33.9L413 289.4c-9.5 9.5-25 9.3-34.3-.4L264 168.6V456c0 13.3-10.7 24-24 24h-32c-13.3 0-24-10.7-24-24V168.6L69.2 289.1c-9.3 9.8-24.8 10-34.3.4z"></path>
                </svg>
            </a>
        </div>
    </header>
    <main>
        <div id="about" class="about-section">
            <img src="img/tools.png" alt="tools">
            <div class="about-section-content">
                <h2>About Clinic</h2>
                <p class="about-subtitle">Professional care</p>
                <div class="about-text">
                    <p><span>&#8680;</span> Medical Consulting</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate deleniti corrupti,
                        asperiores
                        dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
                </div>
                <div class="about-text">
                    <p><span>&#8680;</span> Laboratory analysis</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate deleniti corrupti,
                        asperiores
                        dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
                </div>
                <div class="about-text">
                    <p><span>&#8680;</span> Diagnostics</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate deleniti corrupti,
                        asperiores
                        dolorem eaque voluptates tempora pariatur. Mollitia, iste commodi.</p>
                </div>
            </div>
        </div>
        <div id="services" class="services-section">
            <div class="services-section-content">
                <h2 class="services-title">How we can help you</h2>
                <p class="services-subtitle">Read more about our services</p>
                <div class="services-wrap">
                    <div class="services-card">
                        <img src="img/icons/oftalmology.jpg" alt="ophthalmology">
                        <p class="card-header">Ophthalmology</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                    <div class="services-card">
                        <img src="img/icons/dentistry.jpg" alt="dentistry">
                        <p class="card-header">Dentistry</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                    <div class="services-card">
                        <img src="img/icons/cardiology.jpg" alt="cardiology">
                        <p class="card-header">Cardiology</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                    <div class="services-card">
                        <img src="img/icons/pediatrics.jpg" alt="pediatrics">
                        <p class="card-header">Pediatrics</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                    <div class="services-card">
                        <img src="img/icons/laboratory.jpg" alt="laboratory">
                        <p class="card-header">Laboratory</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                    <div class="services-card">
                        <img src="img/icons/radiology.jpg" alt="radiology">
                        <p class="card-header">Radiology</p>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia ratione
                            molestias labore, odio totam illo.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="pricing" class="pricing-section">
            <div class="pricing-section-content">
                <h2 class="pricing-title">Our Special Offers</h2>
                <p class="pricing-subtitle">Start to be healthy today</p>
                <div class="pricing-wrap">
                    <div class="pricing-card">
                        <p class="pricing-card-header">Allergy Check</p>
                        <p class="card-price">$ 255</p>
                        <p class="card-subtitle">10 treatments</p>
                        <ul>
                            <li>Allergy Test</li>
                            <li>Consultation</li>
                            <li>Treatments</li>
                            <li>10 Procedures</li>
                            <li>&#10005;</li>
                            <li>Test Results</li>
                        </ul>
                        <button>Get Now</button>
                    </div>
                    <div class="pricing-card">
                        <p class="pricing-card-header">Eye Checkup</p>
                        <p class="card-price">$ 108</p>
                        <p class="card-subtitle">3 treatments</p>
                        <ul>
                            <li>Allergy Test</li>
                            <li>Consultation</li>
                            <li>Treatments</li>
                            <li>10 Procedures</li>
                            <li>&#10005;</li>
                            <li>Test Results</li>
                        </ul>
                        <button>Get Now</button>
                    </div>
                    <div class="pricing-card">
                        <p class="pricing-card-header">Dental Care</p>
                        <p class="card-price">$ 320</p>
                        <p class="card-subtitle">6 treatments</p>
                        <ul>
                            <li>Allergy Test</li>
                            <li>Consultation</li>
                            <li>Treatments</li>
                            <li>10 Procedures</li>
                            <li>Oral Hygiene</li>
                            <li>Test Results</li>
                        </ul>
                        <button>Get Now</button>
                    </div>
                </div>
            </div>
        </div>
        <div id="contact" class="contact-section">
            <img src="img/contact_image.jpg" alt="contact image">
            <div class="contact-section-content">
                <h2 class="contact-title">Make An Appointment</h2>
                <p class="contact-subtitle">And we will contact you</p>
                <div class="form">
                    <form>
                        <input type="text" id="name" placeholder="Full Name" required>
                        <input type="email" id="email" placeholder="Email" required>
                        <input type="tel" id="phone" placeholder="Phone" required>
                        <input type="date" id="date" required>
                        <input list="subject" placeholder="Subject">
                        <datalist id="subject">
                            <option>Ophthalmology</option>
                            <option>Dentistry</option>
                            <option>Cardiology</option>
                            <option>Pediatrics</option>
                            <option>Laboratory</option>
                            <option>Radiology</option>
                        </datalist>
                        <button type="submit">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <p>Copyright &copy; 2021 LOREM</p>
    </footer>
</div>
</body>
</html>